
/*
@font-face {
  font-family: 'The Skinny';
  font-style: normal;
  font-weight: 400;
  src: local("The Skinny"), local("The Skinny"), url(../fonts/ubuntu/ubuntu.woff) format("woff");
}
*/
* {
	margin: 0;
}

a {
	text-decoration: none;
	color: #000;
}


@font-face {
    font-family: 'Steelfish'; /*a name to be used later*/
    src: url(fonts/steelfish.ttf); /*URL to font*/
}


a:hover {
	
}

html {
	font-family: 'Steelfish';
	color: #FFF;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 20px;
}

hr {
	height: 2px;
	background: #000;
	border: none;
}

/* HEADER/FREMSIDE */



.headercontent {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 60px;
	overflow: hidden;
	min-width: 800px;
	min-height: 300px;
	margin-left: auto;
	margin-right: auto;
}


/*NAVIGASJON*/

.navbar {
   position: absolute;
    bottom:0;
    width: 100%;
 background: #FFF;
    height: 60px;
    font-family: Steelfish;
    font-size: 30px;
    z-index: 1;
    margin-left: auto;
	margin-right: auto;
}

.navbutt {
	width: 16.6%;
	float: left;
	text-align: center;
	padding-top: 10px;
}

.navbutt:hover {
	font-size: 34px;
	line-height: 34px;
}


.arrow {
	width: 30px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	transform: rotate(-30deg);
-ms-transform: rotate(-30deg); /* IE 9 */
-webkit-transform: rotate(-30deg); /* Safari and Chrome */
	
}
.arrow img {
	width: 100%;
}
	
	#down {
		transform: none;
		-ms-transform: none; 
		-webkit-transform: none; 
	}
	
	#left {
		transform: rotate(30deg);
		-ms-transform: rotate(30deg);
		-webkit-transform: rotate(30deg);	
	}

/*rutesystem*/

.bigbox {
	width: 25%;
	height: 50%;
	
	float: left;
	background-size: 100%;
	overflow: hidden;
	box-shadow: inset 0 0 10px #000000;
	box-shadow: inset 0PX 0PX 1px 2px #FFF;
	background-color: #000;
}

.subbox {
	width: 50%;
	height: 50%;
	background-size: 100%;
	float: left;
	oveflow: hidden;
	box-shadow: inset 0PX 0PX 1px 2px #FFF;
}



.subbox2 {
	width: 50%;
	height: 50%;
	float: left;
	overflow: hidden;
	box-shadow: inset 0PX 0PX 1px 2px #FFF;
	
}

    

/*FORSKJELLIGE BAKGRUNNER I BOKSER */

#bg1  {background: url(images/bgbox/1.jpg) center center; background-size: 120%; background-repeat: no-repeat;  }
#bg2  {background: url(images/bgbox/2.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg3  {background: url(images/bgbox/3.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg4  {background: url(images/bgbox/4.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg5  {background: url(images/bgbox/5.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg6  {background: url(images/bgbox/6.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg7  {background: url(images/bgbox/7.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg8  {background: url(images/bgbox/8.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg9  {background: url(images/bgbox/9.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg10 {background: url(images/bgbox/10.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg11 {background: url(images/bgbox/11.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg12 {background: url(images/bgbox/12.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg13 {background: url(images/bgbox/13.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg14 {background: url(images/bgbox/14.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg15 {background: url(images/bgbox/15.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg16 {background: url(images/bgbox/16.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg17 {background: url(images/bgbox/17.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg18 {background: url(images/bgbox/18.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg19 {background: url(images/bgbox/19.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg20 {background: url(images/bgbox/20.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg21 {background: url(images/bgbox/21.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg22 {background: url(images/bgbox/22.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg23 {background: url(images/bgbox/23.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg24 {background: url(images/bgbox/24.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg25 {background: url(images/bgbox/25.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg26 {background: url(images/bgbox/26.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg27 {background: url(images/bgbox/27.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg28 {background: url(images/bgbox/28.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg29 {background: url(images/bgbox/29.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg30 {background: url(images/bgbox/30.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg31 {background: url(images/bgbox/31.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg32 {background: url(images/bgbox/32.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg33 {background: url(images/bgbox/33.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg34 {background: url(images/bgbox/34.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg35 {background: url(images/bgbox/35.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg36 {background: url(images/bgbox/36.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg37 {background: url(images/bgbox/37.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg38 {background: url(images/bgbox/38.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg39 {background: url(images/bgbox/39.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg40 {background: url(images/bgbox/40.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg41 {background: url(images/bgbox/41.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg42 {background: url(images/bgbox/42.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg43 {background: url(images/bgbox/43.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg44  {background: url(images/bgbox/44.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg45  {background: url(images/bgbox/45.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg46  {background: url(images/bgbox/46.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg47  {background: url(images/bgbox/47.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg48  {background: url(images/bgbox/48.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg49  {background: url(images/bgbox/49.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg50  {background: url(images/bgbox/50.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg51 {background: url(images/bgbox/51.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg52 {background: url(images/bgbox/52.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg53 {background: url(images/bgbox/53.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg54 {background: url(images/bgbox/54.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg55 {background: url(images/bgbox/55.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg56 {background: url(images/bgbox/56.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg57 {background: url(images/bgbox/57.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg58 {background: url(images/bgbox/58.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg59 {background: url(images/bgbox/59.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg60 {background: url(images/bgbox/60.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg61 {background: url(images/bgbox/61.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg62 {background: url(images/bgbox/62.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg63 {background: url(images/bgbox/63.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg64 {background: url(images/bgbox/64.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg65 {background: url(images/bgbox/65.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg66 {background: url(images/bgbox/66.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg67 {background: url(images/bgbox/67.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg68 {background: url(images/bgbox/68.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg69 {background: url(images/bgbox/69.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg70 {background: url(images/bgbox/70.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg71 {background: url(images/bgbox/71.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg72 {background: url(images/bgbox/72.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg73 {background: url(images/bgbox/73.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg74 {background: url(images/bgbox/74.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg75 {background: url(images/bgbox/75.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg76 {background: url(images/bgbox/76.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg77 {background: url(images/bgbox/77.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg78 {background: url(images/bgbox/78.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg79 {background: url(images/bgbox/79.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg80 {background: url(images/bgbox/80.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg81 {background: url(images/bgbox/81.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg82 {background: url(images/bgbox/82.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg83 {background: url(images/bgbox/83.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg84 {background: url(images/bgbox/84.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg85 {background: url(images/bgbox/85.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg86 {background: url(images/bgbox/86.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg87 {background: url(images/bgbox/87.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg88 {background: url(images/bgbox/88.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg89 {background: url(images/bgbox/89.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg90 {background: url(images/bgbox/90.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg91 {background: url(images/bgbox/91.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg92 {background: url(images/bgbox/92.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg93 {background: url(images/bgbox/93.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg94 {background: url(images/bgbox/94.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg95 {background: url(images/bgbox/95.jpg) center center; background-size: 120%; background-repeat: no-repeat;}
#bg96 {background: url(images/bgbox/96.jpg) center center; background-size: 120%; background-repeat: no-repeat;}

/* MAINPAGE */

.cover {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 50%;
	top: 50%;
	bottom: 0;
	box-shadow: #000 0px 0px 100px 10px;
	
}

.cover img {
	width: 100%;
	height: 100%;
}



#listenlink img {
	width: 90%;
	height: 90%;
	margin: 5%;
}

#listenlink img:hover {
	opacity: 0;
}
	.itunes:hover {
	background: url(images/linkbilder/invert/itunes.jpg) no-repeat;
	background-size: 100%;
	}
	
	.wimp:hover {
	background: url(images/linkbilder/invert/wimp.jpg) no-repeat;
	background-size: 100%;	
	}
	
	.spotify:hover {
	background: url(images/linkbilder/invert/spotify.jpg) no-repeat;
	background-size: 100%;
	}
	
	.platekompaniet:hover {
	background: url(images/linkbilder/invert/platekompaniet.jpg) no-repeat;
	background-size: 100%;	
	}
	
	.facebook:hover {
	background: url(images/linkbilder/invert/facebook.jpg) no-repeat;
	background-size: 100%;	
	}




/*INNHOLD UNDER */

.content {
	position: absolute;
	width: 1000px;
	left: 50%;
	margin-left: -500px;
	top: 100%;
	font-size: 18px;
	color: rgb(20,20,20);
	min-height: 100%;
	text-align: center;
	line-height: 1.5em;
	letter-spacing: 0.8px;
	
}



/*PRESS */

.press {
	
}

.press img {
	width: 200px;
	height: 200px;
	border: 2px solid #000;
}

.press img:hover {
	opacity: 0.7;
}


.articlebox {
	width: 200px;
	overflow: hidden;
	padding: 25px;
	float: left;
}
	
	#rad {
		overflow: hidden;
		display:inline-block;
	}
	
	.articlebox:hover {
	
	opacity: 0.7;
	}

	.articlebox img {
	width: 100%;
	}
	
	

/*VIDEOS*/

.videos img {
	  filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

.video {
	width: 280px;
	overflow: hidden;
	float: left;
	
	padding: 25px;
}

.video:hover {
	opacity: 0.7;
}

.video img {
	border: 2px solid #000;
	height: 280px;
	
}


/*CONTACT*/

.contact {
	
}

.contact a:hover {
	font-size: 20px;
}

/*DISCOGRAPHY*/

.discography img {
	width: 400px;
}



.float-container {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.float {
    width: 25%;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    float: left;
    
}

.float:hover {
    background: rgb(20,20,20);
    color: #dfdfdf;
}

.float img {
    width: 50%;
}


/*TOURPROMO*/

@font-face {
    font-family: 'gotham'; /*a name to be used later*/
    src: url(fonts/gotham.otf); /*URL to font*/
}

.background_promo {
  position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2;
    background: rgb(253,253,253);
    opacity: 0.8;
    
}

.tourpromo {
    top: 20px;
    text-align: left;
}

.tourpromo a:hover {
    color: rgb(255,0,0);
}

.tourpromo h1{
  margin-bottom: 5px; 
}

.container_split {
    overflow: hidden;
    display: block;
}

.container_split div {
    float: left;
    width: 479px;
}

.split50 {
    width: 50%;
    float: left;
}

